Install "WikidataPageBanner" extension on hewikivoyage
Closed, ResolvedPublic

Description

Please install "WikidataPageBanner" extension for using banners on hewikivoyage, as it used on the other versions of wikivoyage. (The extension has been already installed on enwikivoyage, frwikivoyage and ruwikivoyage)

Local project discussion: https://he.wikivoyage.org/wiki/%D7%95%D7%99%D7%A7%D7%99%D7%9E%D7%A1%D7%A2:%D7%A7%D7%A8%D7%95%D7%9F_%D7%94%D7%9E%D7%96%D7%A0%D7%95%D7%9F#.D7.94.D7.AA.D7.A7.D7.A0.D7.AA_.D7.94.D7.A8.D7.97.D7.91.D7.AA_.27WikidataPageBanner.27_.D7.9C.D7.A9.D7.99.D7.A4.D7.95.D7.A8_.D7.94.D7.91.D7.90.D7.A0.D7.A8.D7.99.D7.9D

DekelE created this task.Jul 19 2016, 7:55 AM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 19 2016, 7:55 AM
DekelE changed the title from "Install "WikidataPageBanner" extension on hewikivoyage" to "Install "WikidataPageBanner" extension on hewikivoyage".Jul 19 2016, 7:57 AM
DekelE triaged this task as "Normal" priority.
DekelE edited the task description. (Show Details)
MarcoAurelio lowered the priority of this task from "Normal" to "Low".
MarcoAurelio added a subscriber: MarcoAurelio.

To request wiki configuration changes or extension setup we usually require some sort of community consensus first. See here. Thank you.

Guycn2 added a subscriber: Guycn2.Jul 22 2016, 11:11 AM

@DekelE @Guycn2 Could you add a link to the discussion in the task description, and notify us wehn there is any progress?

Dereckson edited the task description. (Show Details)Jul 28 2016, 1:49 PM

Thanks for the update.

@Dereckson @MarcoAurelio As you can see in the discussion, 3 users support installing the extension; 1 user opposes. Therefore, please install the extension.

Nobody answered the ויקיג'אנקי's complaint. Nobody answered the ויקיג'אנקי's suggestion to defer.

Does that qualify as a consensus or as a vote 3-1? Doesn't a consensus should more be an agreement? I would have been happy with this vote result *after* the issue was discussed, but here I've the feeling there is no discussion.

DekelE added a comment.EditedAug 13 2016, 8:04 PM

@Dereckson as you can see here and [[ https://goo.gl/aHtA59 | here ]], the vast majority of the discussion occurred between me and ויקיג'אנקי on separate pages. Unfortunately, we haven't managed to compromise at the end. Thus, I'm asking to install the extension, as the rest of the community agree to do so.

(באנרים = Banners)

Dereckson claimed this task.

Sure, if it has been thoroughly discussed, that's deployable.

Change 304632 had a related patch set uploaded (by Dereckson):
Enable WikidataPageBanner on he.wikivoyage

https://gerrit.wikimedia.org/r/304632

Change 304632 merged by jenkins-bot:
Enable WikidataPageBanner on he.wikivoyage

https://gerrit.wikimedia.org/r/304632

Dereckson closed this task as "Resolved".